
/* position and dimensions of the navigator */
.navi {
	margin-left:260px;
	width:200px;
	height:20px;
	float:left;
	text-align:center;
	overflow: hidden;
}


/* items inside navigator */
.navi a {
	width:8px;
	height:8px;
	margin:3px;
	background:url(libraries/scrollable/arrow/navigatornew.png) 0 0 no-repeat;
	display:inline-block;
	font-size:1px;
}

/* mouseover state */
.navi a:hover {
	background-position:0 -8px;      
	outline:none;
}

/* active state (current page state) */
.navi a.active {
	background-position:0 -16px; 
	outline:none;    
}
